[Desktop Entry]
Type=Application
Name=Bienvenue sur FWS
Comment=Fenêtre de bienvenue au premier démarrage
Exec=fws-hello --autostart
Icon=help-about
Terminal=false
Categories=System;
X-GNOME-Autostart-enabled=true
